/*
Theme Name: Divi Child
Theme URI: https://kickstart-web.com
Author: Kickstart Web
Author URI: https://kickstart-web.com
Description: Divi child theme.
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: Divi
*/

.page-id-287 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-title {
    color: #174085 !important;
    font-weight: 600;
}
.page-id-287 .elementor-287 .elementor-element.elementor-element-5f0e067 .elementor-image-box-title {
    margin-bottom: 5px;
}
.page-id-287 h6.elementor-image-box-title {
    font-size: 12px !important;
}
.page-id-287 p.elementor-image-box-description {
    font-size: 11px !important;
}
.page-id-347 .wpcf7 form {
    width: 100%;
    padding: 20px !important;
    border-radius: 6px !important;
    background: #fff !important;
    box-shadow: 0 0 20px 0 #095484 !important;
}
.page-id-347 .wpcf7-form input:hover, textarea:hover {
    border: 1px solid transparent;
    box-shadow: 0 0 6px 0 #095484;
    color: #095484;
}
.page-id-347 .wpcf7-form input[type="text"], .page-id-347 .wpcf7-form input[type="email"], .page-id-347 .wpcf7-form input[type="tel"], .page-id-347 .wpcf7-form input[type="url"], .page-id-347 .wpcf7-form textarea {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    border-bottom-color: #e3e5e6;
    padding: 0 11px;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    box-shadow: 0 0 4rem rgba(42, 49, 57, 0.05);
    font-size: 14px !important;
}
.page-id-347  .wpcf7-form label {
    display: block;
    color: #444444;
    margin-bottom: 1rem;
    font-weight: normal !important;
    font-size: 14px;
}

.page-id-347  .wpcf7-form-control-wrap {
    position: relative;
}
.page-id-347  .wpcf7-form input, .page-id-347  .wpcf7-form input[type="text"], .page-id-347  .wpcf7-form input[type="email"], .page-id-347  .wpcf7-form input[type="url"] {
    height: 40px;
}

.page-id-347  .wpcf7-form  input, .page-id-347  .wpcf7-form  textarea {
    margin-bottom: 10px !important;
    border: 1px solid #ccc !important;
    border-radius: 3px !important;
}

.page-id-347  .wpcf7-form  span.disclaimer input[type="checkbox"] {
    width: 20px;
    height: 20px;
}
.page-id-347 .wpcf7-submit {
    width: 150px !important;
    padding: 10px !important;
    background: #174186 !important;
    font-size: 16px !important;
    cursor: pointer !important;
    color: #fff !important;
}
.page-id-347 .wpcf7-form input:hover, textarea:hover {
    border: 1px solid transparent;
    box-shadow: 0 0 6px 0 #095484;
    color: #095484;
}
.page-id-347 .form-submit #submit, input[type="submit"] {
    background-color: #ffffff;
    font-size: 1.5rem;
    margin: 0;
    padding: 0 1.5rem;
    width: 100%;
    height: 4rem;
    text-align: center;
    position: relative;
    border: 1px solid #ffffff;
    border-bottom-color: #43c6ac;
    box-sizing: border-box;
    transition: border-bottom-color 0.2s ease;
}

.page-id-347  .wpcf7 .btn-block {
    margin-top: 10px;
    text-align: center;
}
.page-id-287 .elementor-element#landing_header_tittle {
    background: rgba(255, 244, 244, 0.58);
    padding: 30px;
}
.page-id-287 #landing_header {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 20px;
}
.page-id-2318 #top-menu .menu-item-has-children>a:first-child:after {
    position: absolute;
    top: 10px !important;
    right: 0;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 800;
    content: "3";
}